html body {
    height: 100%;
    background-color: #add8e6;
    direction: ltr;
}

    html body p {
        line-height: 1.8rem;
    }

body {
    margin: 0;
    font-family: var(--bs-font-sans-serif);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.45;
    color: #000000;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: #000000;
}

h1, .h1 {
    font-size: 2rem;
}

@media (min-width: 1200px) {
    h1, .h1 {
        font-size: 2rem;
    }
}

h2, .h2 {
    font-size: 1.9;
}

@media (min-width: 1200px) {
    h2, .h2 {
        font-size: 1.9rem;
    }
}

h3, .h3 {
    font-size: 1.8rem;
}

@media (min-width: 1200px) {
    h3, .h3 {
        font-size: 1.8rem;
    }
}

h4, .h4 {
    font-size: 1.8rem;
}

@media (min-width: 1200px) {
    h4, .h4 {
        font-size: 1.8rem;
    }
}

h5, .h5 {
    font-size: 1.7rem;
}

h6, .h6 {
    font-size: 1.7rem;
}

small, .small {
    font-size: 1.4rem;
}

.font-small-2 {
    font-size: 1.4rem !important;
}

.font-small-3 {
    font-size: 1.4rem !important;
}

.text-muted {
    color: #000000 !important;
}

.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1;
    color: #000000;
}

.chart-dropdown .btn {
    font-size: 1.4rem;
    font-weight: 400;
}

.main-menu.menu-light {
    color: #fff;
    background: #003664;
}

.bs-stepper.wizard-modern .bs-stepper-header {
    border: none;
    background: #fff;
}

.form-label {
    margin-bottom: 0.2857rem;
    font-size: 1.4rem;
    color: #000000;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-title {
    display: inherit;
    color: #6e6b7b;
    font-weight: 600;
    line-height: 1rem;
    margin-bottom: 0rem;
    font-size: 1.4rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-subtitle {
    font-weight: 400;
    font-size: 1.4rem;
    color: #b9b9c3;
}

.col-form-label, .col-form-label-lg, .col-form-label-sm {
    font-size: 1.4rem;
    align-self: center;
}

.col-form-label {
    color: #000000;
}

.card .card-title {
    font-weight: 500;
    font-size: 2rem;
}

.dropdown-menu {
    font-size: 1.4rem;
}

.header-navbar .navbar-container ul.navbar-nav li > a.nav-link {
    color: #000000;
}

.header-navbar .navbar-container ul.navbar-nav li i.ficon, .header-navbar .navbar-container ul.navbar-nav li svg.ficon {
    height: 1.5rem;
    width: 1.5rem;
    font-size: 1.5rem;
    color: #000000;
}

.dropdown-item {
    font-weight: 400;
    color: #000000;
}

.header-navbar .navbar-container ul.navbar-nav li.dropdown-notification .list-item-body .media-heading {
    color: #000000;
}

.header-navbar .navbar-container ul.navbar-nav li.dropdown-cart .notification-text, .header-navbar .navbar-container ul.navbar-nav li.dropdown-notification .notification-text {
    margin-bottom: 0.5rem;
    font-size: smaller;
    color: #000000;
}

.section-label {
    font-size: 1.4rem;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 0.6px;
}

.table thead th, .table tfoot th {
    vertical-align: top;
    text-transform: uppercase;
    font-size: 0.9rem;
    letter-spacing: 0.5px;
}

.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #6e6b7b;
    --bs-table-striped-bg: #fafafc;
    --bs-table-active-color: #6e6b7b;
    --bs-table-active-bg: rgba(34, 41, 47, 0.1);
    --bs-table-hover-color: #6e6b7b;
    --bs-table-hover-bg: #f6f6f9;
    width: 100%;
    margin-bottom: 1rem;
    color: #000000;
}

.auth-wrapper .auth-bg {
    /*background-color: #add8e6 !important;*/
    background-color: #00317d !important;
}

.form-control {
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.45;
    color: #000000;
}

.navbar-light {
    background: #f0e68c !important;
}

.card-header {
    background-color: #005dad;
    /*background-color: #ea142c;*/
}

.card .card-title {
    font-weight: 500;
    font-size: 2rem;
    color: #fff;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-title {
    display: inherit;
    color: #000000;
    font-weight: 600;
    line-height: 1rem;
    margin-bottom: 0rem;
    font-size: 1.4rem;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-label .bs-stepper-subtitle {
    font-weight: 400;
    font-size: 1.2rem;
    color: #000000;
}

.bs-stepper .bs-stepper-header .step .step-trigger .bs-stepper-box {
    color: #000000;
}

.card-header .card-text {
    color: #fff;
}

.accordion [data-bs-toggle='collapse'] {
    font-weight: 500;
    font-size: 1.4rem !important;
    line-height: 1.45;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand .brand-logo img {
    max-width: 100%;
    width: 220px;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header {
    position: relative;
    left: calc(0% - 0px);
    padding: 20px;
    z-index: 1000;
}


/* @media (min-width: 1200px) {
    .horizontal-layout.navbar-floating .header-navbar-shadow {
        top: 130px;
    }
}

.horizontal-layout.navbar-floating .header-navbar-shadow {
    height: 140px;
} */

.horizontal-layout.navbar-floating:not(.blank-page) .app-content {
    padding: calc(8rem + 4.45rem* 2 + 1.3rem) 2rem 0 2rem;
}

.horizontal-menu .header-navbar.navbar-horizontal.floating-nav {
    top: 82px;
    /* overflow: hidden; */
    /* width: 100%; */
    overflow-x: scroll;
    overflow-y: hidden;
    height: 80px;
    white-space: nowrap;
}

.horizontal-menu .header-navbar {
    background-image: url(../images/banner/header-banner.jpg);
    position: relative;
    background-size: cover;
}

@media (max-width: 1199.98px) {
    .horizontal-menu .header-navbar {
        background-image: url(../images/banner/header-banner.jpg);
        position: relative;
        background-size: cover;
    }

    .navbar-brand .brand-logo img {
        padding: 15px;
    }
}

.header-navbar .navbar-container ul.navbar-nav li > a.nav-link {
    color: #fff;
}

.navbar-light {
    background-color: #0CA6F2 !important;
    background-image: linear-gradient(to right, #0CA6F2, #6D40FB) !important;
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li.active > a {
    border: #f0e68c !important;
}

.card .card-header + .card-content > .card-body:first-of-type,
.card .card-header + .card-body {
    padding-top: 18px;
}

.header-navbar .navbar-container ul.navbar-nav li svg.ficon {
    color: #fff !important;
}

.card-body .facts-updates li::marker {
    color: #7367f0;
}

.card-body.facts-updates-body {
    /* width: 260px; */
    margin: 20px auto;
    height: 500px;
    /* background-color: #333; */
    overflow-y: scroll;
}

.facts-updates li .para-font {
    font-size: 18px;
}

.scroll-bar::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.scroll-bar::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.scroll-bar::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.5, transparent), to(transparent));
}

.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li:hover > a {
    color: black;
    transition: 0.3s;
}

.nav {
    flex-wrap: nowrap;
}

.welcome-text {
    margin-bottom: 5px;
}

.welcome-quote-text {
    color: #fff;
    line-height: 26px;
    font-style: italic;
}

.quote-text-cont {
    margin: 0 14% !important;
}

.card-transaction .transaction-item .transaction-title:hover {
    color: #436cf7;
    transition: .3s;
}

.alert-primary {
    padding: 15px;
}

.horizontal-menu .header-navbar.navbar-horizontal.floating-nav::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}

.horizontal-menu .header-navbar.navbar-horizontal.floating-nav::-webkit-scrollbar {
    width: 5px;
    height: 10px;
    background-color: #F5F5F5;
}

.horizontal-menu .header-navbar.navbar-horizontal.floating-nav::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, rgb(104 69 251)), color-stop(.5, transparent), to(transparent));
}

@media (max-width: 1199.98px) {
    .horizontal-layout .header-navbar {
        background-image: url(../images/banner/header-banner.jpg);
        position: relative;
        background-size: cover;
    }

    .welcome-quote-text {
        font-size: 18px;
    }

    .header-navbar .navbar-container ul.navbar-nav li .welcome-quote-text {
        line-height: 16px !important;
    }

    .header-navbar .navbar-container ul.navbar-nav li {
        line-height: 1.0;
    }
}
